Skip to main content
GET
/
v1
/
labor
/
taxes
List labor taxes
curl --request GET \
  --url https://api.plane.com/v1/labor/taxes \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.plane.com/v1/labor/taxes"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.plane.com/v1/labor/taxes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "labor_taxes": [
    {
      "id": "ltx_N8qK2pR9tL4m",
      "object": "labor.tax",
      "jurisdiction": { "country": "KR" },
      "code": "occupational_accident_insurance",
      "name": "Occupational Accident Insurance",
      "category": "occupational_risk",
      "classification": "employer_contribution",
      "starts": null,
      "ends": null,
      "employer": {
        "base": "gross_earnings",
        "label": "7.25%",
        "parameters": {
          "rate": "0.0725"
        },
        "formula": "gross_earnings * rate"
      },
      "employee": null,
      "created": "2026-05-27T12:00:00Z",
      "updated": "2026-05-27T12:00:00Z"
    }
  ]
}

Parameters

country
string
Two-letter country code.
subdivision
string
State, province, or subdivision code.
code
string
Labor tax code.
category
string
Labor tax category.
classification
string
Labor tax classification.
on
string
Effective date filter. Returns rules active on this date.
limit
number
A limit on the number of objects to be returned. Limit can range between 1 and 100.
starting_after
string
A cursor for use in pagination.
ending_before
string
A cursor for use in pagination.

Returns

A dictionary with a labor_taxes property that contains an array of labor tax objects.
{
  "labor_taxes": [
    {
      "id": "ltx_N8qK2pR9tL4m",
      "object": "labor.tax",
      "jurisdiction": { "country": "KR" },
      "code": "occupational_accident_insurance",
      "name": "Occupational Accident Insurance",
      "category": "occupational_risk",
      "classification": "employer_contribution",
      "starts": null,
      "ends": null,
      "employer": {
        "base": "gross_earnings",
        "label": "7.25%",
        "parameters": {
          "rate": "0.0725"
        },
        "formula": "gross_earnings * rate"
      },
      "employee": null,
      "created": "2026-05-27T12:00:00Z",
      "updated": "2026-05-27T12:00:00Z"
    }
  ]
}